<section id="traveller">
  <div class="container-fluid bgclr">
    <ul class="breadcrumb reset">

      <li class="">
        Dashboard
      </li>
    </ul>
    <div class="card">
      <div class="card-body">
        <div class="card">
          <div class="card-header">
            Dashboard
          </div>
          <div class="card-body">
            <section class='statis text-center'>
              <div class="row">
                <div class="col-md-2">
                  <div class="box bg-primary">
                    <i class="fa fa-handshake-o"></i>
                    <h3>{{ this.riders}}</h3>
                    <p class="lead">Riders</p>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="box danger">
                    <i class="fa fa-user-o"></i>
                    <h3>{{ this.travellers}}</h3>
                    <p class="lead">Travellers</p>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="box warning">
                    <i class="fa fa-car"></i>
                    <h3>{{ this.rides}}</h3>
                    <p class="lead"> Current Rides</p>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="box success">
                    <i class="fa fa-cab"></i>
                    <h3>{{ this.upcomingRides}}</h3>
                    <p class="lead"> Upcoming Rides</p>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="box coral">
                    <i class="fa fa-users"></i>
                    <h3>5,154</h3>
                    <p class="lead"> Inactive Users</p>
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="box grey">
                    <i class="fa fa-file"></i>
                    <h3>5,154</h3>
                    <p class="lead"> Reports</p>
                  </div>
                </div>
              </div>
            </section>
            <div class="row">
              <div class="col-md-6 card card-body">
                <div style="width: 100%">
                  <canvas id="doughnut"></canvas>
                </div>
              </div>
  
            </div>
  
          </div>
        </div>
      </div>

    </div>


  </div>
</section>